from peewee import CharField, DateField

from core.database import BaseModel, db

class HeatStock(BaseModel):
    stock_code = CharField(unique=True)
    stock_name = CharField()
    heat_type = CharField()
    date = DateField()

db.create_tables([HeatStock])